body
{
	margin:0;
	background-color: #000000;
	background-image:url(bg.jpg);
	font-size: 12px;
	font-family: "Verdana", "Arial", "Helvetica", sans-serif;
}

a:visited
{
  color: #990000;
  text-decoration: none
}

a:link
{
  color: #990000;
  text-decoration: none
}

a:hover
{
  color: #C20202;
  text-decoration: none
}

a:active
{
  color: #550202;
  text-decoration: none
}
    .htitle
    {
      width:720px;
      margin:0px auto;
      border-left:1px solid #000000;
      border-right:1px solid #000000;
      background-color:#CCCCCC
    }
    .content
    {
      width:730px;
      margin:0px auto;
      background-image:url(ibg.jpg);
      background-color:#6A6A6A
    }
    .icontent
    {
      width:720px;
      margin:0px auto;
      text-align:center;
      border-left:1px solid #000000;
      border-right:1px solid #000000;
      border-bottom:1px solid #000000;
      border-top:2px solid #000000;
      background-color:#CCCCCC
    }
    .bc
    {
      width:660px;
      padding:2px;
      border:1px solid #550202;
      background-color:#E4E4E4;
      margin:30px auto
    }
    .ilatest
    {
      width:780px;
      margin:0px 10px 10px 10px;
      text-align:center
    }
    .gamediv
    {
      width: 108px;
      height: 120px;
      float:left;
      background-color: #E4E4E4;
      border: 1px solid #E4E4E4;
      text-align: center
    }
    .gameimg
    {
      width: 100px;
      height: 75px;
      margin: 2px 2px 2px 2px;
      border: 1px solid #000000;
    }
    .centerdiv
    {
      clear:both;
      text-align:center
    }
    .tbt
    {
      font-weight: bold;
      font-size:20px
    }
    .btext
    {
      font-weight: bold;
    }
    .atext
    {
      font-size: 10px;
    }
    .overhead
    {
      height: 800px;
      height: 100px;
      border: 0
    }
    .acontainer
    {
      height: 260px;
      width: 620px;
      padding:2px;
      margin:30px auto
    }
    .about
    {
      float:left;
      height: 250px;
      width: 300px;
      padding:2px;
      border:1px solid #550202;
      background-color:#E4E4E4;
      text-align: left
    }
    .adbox
    {
      float:right;
      width: 300px;
      height: 250px;
      padding:2px;
      border:1px solid #550202;
      background-color:#E4E4E4
    }
    .bbfo
    {
      width:720px;
      height:20px;
      margin:0px auto;
      border-left:1px solid #000000;
      border-right:1px solid #000000;
      background-color:#000000;
      text-align:center;
      color:#AAAAAA
    }
    .footlink:link
    {
      color:#FFFFFF
    }
    .footlink:visited
    {
      color:#FFFFFF
    }
    .footlink:hover
    {
      color:#AAAAAA
    }